Compatibilty Program

We are taking an important initative to make 3rd party plugins & themes to be perfectly compatible with AMP.

1 vote

Superfly Responsive Menu

Need to make compatibility with the “superfly menu” plugin’s primary feature(navigation responsive menu) only.

Previously Reported: https://github.com/ahmedkaludi/accelerated-mobile-pages/issues/4192

Suggest New Compatibility